		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 11:26:47
*/


html, body, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
div { outline:0; font-size:100%; vertical-align:baseline; }
body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}




.side-bar input.input-text { margin-bottom:10px; }

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration:none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/*********** TEMPLATE ***********/
#header { background: #fff url(http://mylicence.dteiapps.com.au/TowardsZero/images/header-bg.jpg) top repeat-x; height:217px; }

.container { width:960px; margin:0 auto; font-family: Calibri, Arial, Helvetica, sans-serif; line-height:18px; }
.clear { clear:both; }

.left { float:left; width:675px; }
.right { float:right; width:252px; }

#logo { background: #fff url(http://mylicence.dteiapps.com.au/TowardsZero/images/header.jpg) left top no-repeat; float:left; width:708px; height:217px; border:0; cursor:pointer; }
#gov-sa { background: url(http://202.9.94.80/?a=72154) right top no-repeat; float:right; width:252px; height:204px;}



/*#road-toll { background: url(http://mylicence.dteiapps.com.au/TowardsZero/images/road-toll.jpg) right top no-repeat; width:248px; height:105px; padding:67px 0 23px 0; padding-bottom:34px\9; }
table.road-toll { color:#fff; font-weight:; font-size:24px; font-family: Calibri, Arial, Helvetica, sans-serif; }
table.road-toll td { text-align:center; line-height:37px;}*/

#road-toll { background: url(http://mylicence.dteiapps.com.au/TowardsZero/images/road-toll-bg2.jpg) right top no-repeat; width:248px; height:250px; padding:15px 0 0 0; font-family: Calibri, Arial, Helvetica, sans-serif; }
table.road-toll .dark { color:#404040; }
table.road-toll strong { font-size:22px;}
table.road-toll { color:#fff; font-weight:; font-size:15px; }
table.road-toll td { line-height:19px;}

table.road-toll-sml { color:#fff; line-height:20px; text-align:center; }
table.road-toll-sml strong { font-size:15px;}


.side-bar-top { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/subscribe-to-tzt.gif) left top no-repeat; width:252px; height:52px;}
.side-bar { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/subscribe-bg.gif) left top repeat-y; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:13px; padding:0 15px; line-height:21px; width:252px;}
input.input-text { width:218px;}
input.input-text-search { width:218px; margin-bottom:10px; }
.search-tzt { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/search-tzt.gif) left top no-repeat; width:252px; height:53px; }
.side-bar-bottom { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/side-bar-bottom.gif) left top no-repeat; width:252px; height:20px;}

.social-buttons { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/follow-tzt-bg.gif) left top no-repeat; width:252px; height:75px; margin-top:20px; padding:10px 0 0 20px; }
.social-buttons img { margin-right:5px;}
.social-buttons img.icons { margin-top: 15px; }

.social-left { width:128px; float:left;}
.social-right {width:90px; float:left; padding-top:21px; }

footer { height:108px; background: #e1e1e1 url(http://mylicence.dteiapps.com.au/TowardsZero/images/footer-bg.gif) left top repeat-x; margin-top:25px; color:#333333; font-size:15px; padding-top:20px; }
footer .left { line-height:30px; }
footer .right { text-align:right; line-height:13px; font-size:11px; }
footer .right img { padding-bottom:4px; }
footer a {color:#333333; text-decoration:none;}
footer a:hover { color:#000; }


h1 {font-size:18px; font-weight:bold; color:#333333; margin:10px 0; }


/**********-INDEX ***********/
#banner { width:675px; /*height:315px;*/ float:left; padding-bottom:16px; }
.banner-image { height:280px; }
.banner-numbers-wrapper { background-color:#cfcfcf; height:35px; margin-top:-49px; width:677px; }
.banner-numbers { float:right; display:inline-block; list-style-type:none; background-color:#CFCFCF; height:15px;*padding-top:50px; }
.banner-numbers a { color:#dddddd; }
.banner-numbers a:hover { color:#fff; }
.banner-numbers li { float:left; line-height:35px; padding:0 13px; background-color:#a9a9a9; color:#dddddd; margin-left:2px; font-size:14px; }
.banner-numbers li:hover, .banner-numbers li.banner-numbers-selected  { color:#fff; background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/banner-numbers-selected-bg.jpg) center no-repeat; cursor:pointer; }



/*********** ARTICLES-INDEX ***********/

section.index { float:left;}

.section-index-top { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/index-section-block-top.gif) left top no-repeat; height:19px; width:675px;margin-top:20px;}

article.news { float:left; width:326px; padding-right:20px;}
article.strategy { float:right; width:329px; }
article.fact-sheets { border-left:1px dashed #848484; border-right:1px dashed #848484; margin:0 1px; padding-top:20px; width:671px;}

.news-article {  border-left:1px dashed #848484; padding: 15px 0 10px 10px; margin: -4px 0 0 1px; font-size:15px; color:#878787; }
.strategy-article {  border-right:1px dashed #848484; padding: 15px 10px 10px 0; margin: -4px 1px 0 0; font-size:15px; color:#878787; }

.news-article h1, .strategy-article h1 { color:#07609c; font-size:17px; font-weight:normal; margin:0; }
.news-article img, .strategy-article img { border:3px solid #999999; float:left; margin-right:11px; }

.fact-sheets-title { padding-left:9px; }
.fact-sheets-article { padding: 8px 0 10px 20px; width:144px; font-size:13px; color:#878787; line-height:20px; float:left; }
.fact-sheets-article h1 { color:#07609c; font-size:15px; font-weight:bold; margin:0; }
.fact-sheets-article img { border:3px solid #999999; }
.fact-sheets-article .read-more { color:#808f51; font-weight:bold; text-decoration:underline; }

.section-index-bottom { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/index-section-block-bottom.gif) left top no-repeat; height:23px; width:675px; margin-top:-15px;}


/*********** CONTENTS PAGE ***********/

#video { font-size:14px; font-style:italic; color:#333333; font-weight:normal; padding-bottom:20px; }
#video p { padding-left:10px;}

.content-top { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/content-area-top.gif) left top no-repeat; height:20px; width:673px; }
.content { border-left:1px dashed #848484; border-right:1px dashed #848484; padding:0 10px; font-size:14px; line-height:19px; margin-right:2px; }
.content p { margin-bottom:10px; }
.content-bottom { background:url(http://mylicence.dteiapps.com.au/TowardsZero/images/content-area-bottom.gif) left top no-repeat;  height:20px; width:673px; }




.content ul { padding: 0 0 0 20px; }
.content ul li { background: url(http://dpti.sa.gov.au/__data/assets/image/0003/81066/arrow-list-style.png) top left no-repeat; list-style:none; padding:0 15px; }